/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/


/*
* RED		#ef4036
* ORANGE 	#F38323
*/



/*
* Please add your custom styles below
*/
/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/327265");

@font-face {font-family: 'CervoNeue-ThinNeue';src: url('webfonts/327265_10_0.eot');src: url('webfonts/327265_10_0.eot?#iefix') format('embedded-opentype'),url('webfonts/327265_10_0.woff2') format('woff2'),url('webfonts/327265_10_0.woff') format('woff'),url('webfonts/327265_10_0.ttf') format('truetype');}

@font-face {font-family: 'CervoNeue-ExtraLightNeue';src: url('webfonts/327265_6_0.eot');src: url('webfonts/327265_6_0.eot?#iefix') format('embedded-opentype'),url('webfonts/327265_6_0.woff2') format('woff2'),url('webfonts/327265_6_0.woff') format('woff'),url('webfonts/327265_6_0.ttf') format('truetype');}

@font-face {font-family: 'CervoNeue-RegularNeue';src: url('webfonts/327265_C_0.eot');src: url('webfonts/327265_C_0.eot?#iefix') format('embedded-opentype'),url('webfonts/327265_C_0.woff2') format('woff2'),url('webfonts/327265_C_0.woff') format('woff'),url('webfonts/327265_C_0.ttf') format('truetype');}

@font-face {font-family: 'CervoNeue-RegularNeue';src: url('webfonts/327265_C_0.eot');src: url('webfonts/327265_C_0.eot?#iefix') format('embedded-opentype'),url('webfonts/327265_C_0.woff2') format('woff2'),url('webfonts/327265_C_0.woff') format('woff'),url('webfonts/327265_C_0.ttf') format('truetype');}


/* first for IE 4–8 */
@font-face {
  font-family: ProximaNovaLight;
  src: url("webfonts/ProximaNova-LightWeb.eot");
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: ProximaNovaLight;
  src: url("webfonts/ProximaNova-LightWeb.woff") format("woff");
}


/* first for IE 4–8 */
@font-face {
  font-family: ProximaNovaBold;
  src: url("ProximaNova-BoldWeb.eot");
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: ProximaNovaBold;
  src: url("ProximaNova-BoldWeb.woff") format("woff");
}



body {
	font-family: 'CervoNeue-ThinNeue', sans-serif;
	color: #555	;
	font-size: 18px;
	line-height: 25px;
/*	background: url(img/bushfire-bg-img.jpg) top left no-repeat;
	background-size: cover; */
}

a {
	color: #ef4036;
	transition: all 0.3s ease-in-out !important;
}
a:hover, a:focus, .widget_recent_entries a:hover, .widget_recent_entries a:focus, .recent-posts ul.display-posts-listing li a:hover, .recent-posts ul.display-posts-listing li a:focus {
	color: #F38323;
}

b, strong { 
  font-family: 'ProximaNovaBold', sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'CervoNeue-ThinNeue', sans-serif;	
}

h1 {
	font-size: 70px;
	line-height: 70px;		
}

#hero {
	background: url(img/grid-4-square-white.png) top left repeat;
}

#hero h1 {
	color: #fff;
	font-size: 38px;	
	line-height: 70px;
	padding-left: 80px;
}


@media (max-width: 768px) {

	#hero h1 {
		padding-left: 15px;
		font-size: 28px;
		line-height: 50px;
	}
	
	body.home .recent-posts {
		display: none;
	}
	.vc_column_container>.vc_column-inner {
		padding-left: 30px;
	}

}

body.home h1.page-title {
	display: none;
	padding-right: 40px;
}

.hero-text {
	padding-bottom: 100px;
}


.industry-logos {
    padding: 0 40px 0px 0;
    margin-bottom: 0;
}
.industry-logos img {
	max-width: 406px;
}
.txt-registered {
	color: #fff;
    font-family: 'CervoNeue-ThinNeue', sans-serif;	
	padding: 0 40px 40px 0;
	font-size: 18px;
}

.grid {
	background-image: url(img/grid.png);
	background-repeat: no-repeat;
    background-attachment: scroll;
	background-size: 100%;
}

@media (max-width: 768px) {
	body.home .grid {
		background-size: initial;
		background-position-x: 100%;
	}
}


.side-nav {
	padding-top: 33%;
	padding-left: 40px;
}


@media (max-width: 480px) {
	.side-nav {
		padding-top: 0;
	}
}



/* NAV */
.navbar-nav > li > a {
	font-family: 'CervoNeue-ExtraLightNeue', sans-serif;
	font-weight: 200;
	letter-spacing: 0.04em;
	font-size: 17px;	
	text-transform: uppercase;
	color: #555;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
	color: #F38323;
}

body:not(.home) #header .is-sticky .kleo-main-header {
	background: #fff;
	border-bottom: 1px solid #D9D9D9 !important;
}

body:not(.home) .navbar-toggle .icon-bar {
	background-color: #555;
}

.navbar-toggle:hover, .navbar-toggle:focus, .navbar-toggle:active {
	background-color: transparent;
	outline-style: none;
}


@media (max-width: 991px) {
	body:not(.home) .kleo-main-header, body:not(.home) .navbar-transparent .kleo-main-header, body:not(.home) .kleo-navbar-fixed.navbar-transparent #header {
	    background-color: #fff !important;
	}
	
	body.home .kleo-main-header, body.home .navbar-transparent .kleo-main-header, body.home .kleo-navbar-fixed.navbar-transparent #header {
/*		background-color: transparent !important;		*/
	}
	
}

/* CONTENT PAGE HEADER */
.navbar .kleo-main-header, .template-page.tpl-left, .sidebar {
	border: none !important;
}

.tpl-left .page-title {
	padding-top: 30px;
}

@media (max-width: 480px) {
	.tpl-left .page-title {
		padding-top: 40px;	
	}
}


body:not(.home) .sidebar {
	padding-top: 20%;
}

#main {
	background-image: url(img/grid-fat-short.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
/*    background-size: 100%; */
	background-position-x: center;
}


/* TEAM MEMBERS */
.team-scroll, .services-scroll {
	padding-top: 50px;
}
#team {
/*	font-family: 'CervoNeue-ThinNeue', sans-serif;	*/
	font-size: 16px;
}
#team p {
	font-size: 16px;
	margin: 0.6em 0;
}

.team-member {
	margin-bottom: 0;
	display: none; /* til they get more pics! */
}
#team .kleo_text_column {
	padding-bottom: 30px;	
}

.watermark-logo img {
	max-width: 1041px;
	padding-left: 45px;
}

@media (max-width: 1200px) {
	.watermark-logo img {
		max-width: 80%;
	}	
}
#services grid {
	min-height: 700px;
}

@media (max-width: 1600px) {
	#services grid {
		min-height: 700px;
	}
}

@media (max-width: 1200px) {
	#services grid {
		min-height: 550px;
	}
}
@media (max-width: 992px) {
	#services grid {
		min-height: 360px;
	}
}
@media (max-width: 768px) {
	#services grid {
		min-height: 260px;
	}
}
@media (max-width: 480px) {
	#services grid {
		min-height: 160px;
	}
}




@media (max-width: 480px) {
	#services h1 {
		padding-top: 0;
	}
}


#team h1, #services h1 {
	margin-top: 60px;
}


.icon-assessment img {
	max-width: 200px;
}

.icon-assessment a {
	font-size: 22px;
	color: #ccc;
	font-family: 'CervoNeue-ExtraLightNeue', sans-serif;
}

.icon-assessment a:hover, .icon-assessment a:focus {
	color: #F38323;
}

/* SIDEBAR 
* CONTENT PAGES 
*/
.widget_recent_entries li {
	border: none !important;
}
.widget_recent_entries li:before {
	content: '';
	padding: 0;
	margin: 0;	
}
.widget_recent_entries h4.widget-title, 
.recent-posts h4 {
	text-transform: uppercase;
	font-family: 'ProximaNovaLight', sans-serif;
}
.widget_recent_entries h4.widget-title, .widget_recent_entries a,
recent-posts h4, ul.display-posts-listing li a {
	color: #555;
	font-size: 20px;
}
.widget_recent_entries a, ul.display-posts-listing li a {
	font-family: 'CervoNeue-ExtraLightNeue', sans-serif;	
}

ul.display-posts-listing {
	list-style-type: none;
	padding-left: 0;
}

@media (max-width: 768px) {
	body:not(.home) .sidebar {
		padding-top: 0;
	}
	
}

/* BLOG LIST 
* ARCHIVE
*/
article .post-header .post-meta {
	margin: 0;	
}

article .post-header .post-meta a {
	font-style: italic;	
}
.small-listing .post-footer {
	display: none;
}

/* BLOG
* SINGLE POST
*/
.hr-title {
	border: none;
	font-size: 14px;
}

.single .with-meta.inline-meta article .entry-date {
	font-style: italic;
}

article {
	font-family: 'ProximaNovaLight', sans-serif;
	font-size: 16px;
	line-height: 30px;
}
.article-content {
/*	margin-top: 25px; */
}




/* BUTTONS 
* FORMS */
.btn, .wpcf7 input[type="submit"] {
	transition: all 0.3s ease-in-out;
}
.wpcf7 input[type="submit"],
.btn, .btn:hover, .btn:active, .btn:focus {
	background-color: #ef4036;
	color: #fff;
	font-size: 14px;
	font-family: 'ProximaNovaBold', sans-serif;
	font-weight: 700;
	padding: 20px 30px;
	margin-top: 25px;
	border-radius: 5px;
	-webkit-border-radius: 5px;	
	border: none;
}

.wpcf7 input[type="submit"]:hover, .wpcf7 input[type="submit"]:active, .wpcf7 input[type="submit"]:focus {
	outline: none;
	-moz-outline: none;
	background-color: #ef4036;
	color: #fff;
	border: none;
	padding: 20px 30px;
    line-height: 18px;	
} 

.wpcf7 input[type="submit"]:hover, .wpcf7 input[type="submit"]:active, .wpcf7 input[type="submit"]:focus,
.btn:hover, .btn:active, .btn:focus {
	background-color: #F38323;
}


/*
.btn:after {
	font-family: "fontello";
	content: "\E9CF";
	padding-left: 8px;
}
*/

div.wpcf7 img.ajax-loader {
	max-width: 80px;
	height: auto;
}

/* CONTACT PAGE */
@media (min-width: 481px) {
	.section-contact-intro {
		padding-bottom: 40px;
	}
}

.section-contact-form {
	padding-top: 0;
	padding-bottom: 40px;
}

@media (min-width: 768px) {
	.section-contact-form .contact-details {
		padding-left: 60px;
	}
}

@media (max-width: 767px) {
	.section-contact-form .contact-details {
		margin-top: 20px;
	}
}

.section-contact-form a {
/*	color: #ef4036;*/
}

.section-contact-form i {
	color: #ef4036;
	font-size: 44px;
	transition: 0.3s all ease-in-out;
}
.section-contact-form a:hover i, .section-contact-form a:focus i {
	color: #F38323;
}
.section-contact-form table {
	margin-top: 7px;	
}

.section-contact-form table tr td {
	padding: 10px 10px 30px 10px;
	line-height: 28px;
	vertical-align: top;
}

.section-contact-form table tr.row-email td:first-child {
	padding-top: 15px;
}

.section-contact-form table tr.row-hours td:first-child {
	padding-top: 15px;
}

.section-contact-form table tr td:first-child {
	text-align: center;
}
.section-contact-form i.icon-mail-alt {
	font-size: 34px;
}

.section-contact-form i.icon-mobile {
	font-size: 52px;
}

.section-contact-form i.icon-clock {
	font-size: 42px;
}

@media (max-width: 320px) {
	.section-contact-form table tr td {
		padding: 10px 10px 10px 0px;
	}
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea{
	color: #555;
}

div.wpcf7 {
	max-width: 600px;
	margin: 0px auto;
}
div.wpcf7 label {
	width: 100%;
}

.wpcf7 input[type=tel] {
	border: 1px solid rgba(0,0,0,0.1);
    background: rgba(255,255,255,0.1);
    height: 48px;
    line-height: 48px;
    padding: 0 10px;
    width: 100%;
    margin-bottom: 10px;
    color: #bbb;
}

.wpcf7 textarea {
	max-height: 200px;
}
.wpcf7 input[type="submit"] {
	margin-top: 0;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea {
	font-size: 14px;
}


/* FORM messages */
div.wpcf7-response-output {
	padding: 20px;
	margin: 20px 0;
	border-radius: 3px;
	background-color: #EC523B;
	color: #fff;
	border: none;
}

div.wpcf7-mail-sent-ok {
	border: none;
	background: #7AC142;
	color: #fff;
}




/* FOOTER */
body.home #footer, body.home #socket {
	display: none !important;
}

#footer {
	border-top: none;
	margin-top: 60px;
}
#footer > .container:first-child {
	border-top: 1px solid #D9D9D9;
}
#footer-sidebar-1 img {
	max-width: 285px;
}
#footer-sidebar-2 img {
	max-width: 516px;
	padding-top: 30px;
}
#footer ul li a {
	color: #ccc;
}
#footer ul li {
	padding-bottom: 5px;
}
#footer .socket {
	padding-top: 20px;
}
#footer .socket, #footer .socket a {
	text-align: center;
	color: #d9d9d9;
	font-size: 15px;
}

#footer a:hover, .socket a:hover {
	color: #F38323;
}

#socket {
	padding-top: 60px;
	background: url(img/grid-4-square.png) top left repeat;
}

@media (max-width: 768px) {
	#footer {
		text-align: center;
	}
}
@media (max-width: 480px) {
	#footer-sidebar-2 img {
		max-width: 100%;
	}
}
